issueNumber: MDL-85436
notes:
  theme:
    - message: >-
        These icons are no longer in use and have been deprecated:
          - core:e/insert_col_after
          - core:e/insert_col_before
          - core:e/split_cells
          - core:e/text_color
          - core:t/locktime
          - tool_policy/level
      type: deprecated
